import { awscdk } from 'projen';
const project = new awscdk.AwsCdkConstructLibrary({
  author: 'Rafael Mosca',
  authorAddress: 'rafams@amazon.es',
  cdkVersion: '2.92.0',
  license: 'MIT',
  defaultReleaseBranch: 'main',
  jsiiVersion: '~5.0.0',
  name: 'bootstrappable-cloud9',
  projenrcTs: true,
  repositoryUrl: 'https://github.com/rafams/bootstrappable-cloud9.git',
  releaseToNpm: true,
  publishToPypi: {
    distName: 'bootstrappable-cloud9',
    module: 'bootstrappable_cloud9',
  },

  // deps: [],                /* Runtime dependencies of this module. */
  // description: undefined,  /* The description is just a string that helps people understand the purpose of the package. */
  // devDeps: [],             /* Build dependencies for this module. */
  // packageName: undefined,  /* The "name" in package.json. */
});
project.synth();
